Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 17:22:44 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>I would like to inform you on Saturday someone came and took the return item from me .</div>
<div> I hope I will get my refund ASAP </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Oct 2020, at 7:13 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div>
<div dir="ltr">Hi Madeeha,</div>
<div>
<br>Thank you for your email. </div>
<div>
<div><br></div>
<div>I’m sorry to see that you’ve been waiting for return shipment to be collected, and it seems like this has not happened as yet.</div>
<div><br></div>
<div>This is not the typical standard. Our courier partner will contact you shortly to arrange collection from you.</div>
<div><br></div>
<div>I am now contacting our logistics department to find out what happened, and get your shipment collected on priority.</div>
<div><br></div>
<div>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest. </div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends, </div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1525348